/*** Blog ***/	

	#blog_header_wrapper {
		background-image: url(/wp-content/themes/TessGerritsen/i/blog/blog_header_wrapper.jpg);
		background-repeat: repeat-x;
		padding: 0px;
		margin: 0px;
		width: 100%;
		height: 217px;
	}
	
	#blog_content_wrapper {
		background-color: #282A2A;
		padding: 0px;
		margin: 0px;
		width: 100%;
	}
	
	/*** Header ***/	
	
	#blog_header h1.Blog {
		background-image: url(/wp-content/themes/TessGerritsen/i/blog/blog_header.jpg);
		background-repeat: repeat-x;
		margin-left: auto;
		margin-right: auto;
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
		width: 1000px;
		height: 217px;
	}
	
	#blog_header h1 span {
		display: none;
	}
	
		/*** Styles ***/	
	
		#blog_content {
			background-image: url(/wp-content/themes/TessGerritsen/i/blog/blog_content_bg.jpg);
			background-repeat: repeat;
			margin-left: auto;
			margin-right: auto;
			margin-top: 0px;
			margin-bottom: 0px;
			width: 1000px;
			padding: 20px 0px 40px 0px;
			color: #000000;
		}
		
		#blog_content a {
			text-decoration: none;
			border: 0px;
			color: #9D0B0B;
		}
			
		#blog_content #main {
			width: 575px;
			position: relative;
			padding: 0px;
			margin: 0px 0px 0px 75px;
			text-align: left;
		} 
		
		#blog_content h2.pagetitle {
			font-family: Georgia;
			color: #000000;
			font-weight: normal;
			font-size: 28px;
			text-transform: none;
			letter-spacing: 1px;
			margin: 0px 0px 30px 0px;
			font-style: italic;
			padding: 10px;
			background-color: #F4F4ED;
			border: 1px solid #c3c3c3;			
		}
		
		/*** Post ***/	
		
		#blog_content .blog_post {
			border-bottom: 1px solid #c3c3c3;
			padding: 0px 0px 20px 0px;
			margin: 0px 0px 30px 0px;
			width: 575px;			
		}
		
		#blog_content .blog_post img {
			border: 1px solid #c3c3c3;
			padding: 1px;
		}
		
		#blog_content .blog_post p a {
			padding: 0px 0px 2px 0px;
			color: #9D0B0B;
			text-decoration: underline;
			border: 0px;
		}
		
		#blog_content .blog_post p a:hover {
			color: #9D0B0B;
			text-decoration: none;
			border: 0px;
		}
		
		#blog_content .blog_post h1, #blog_content .blog_post h1 a{
			font-family: Georgia;
			color: #9D0B0B;
			font-weight: normal;
			font-size: 32px;
			text-transform: uppercase;
			letter-spacing: 1px;
			margin: 0px;
			padding: 0px;
			border: 0px;
		}
		
		#blog_content .blog_post .date {
			font-size: 14px;
			text-transform: none;
			font-style: normal;
			color: #545454;			
		}
		
		#blog_content .blog_post p {
			margin: 10px 0px 0px 0px;
			padding: 0px;
			font-size: 16px;
			color: #000000;
			line-height: 1.5em;
			width: 575px;
		}
		
		#blog_content .blog_post blockquote{
			background: #EEE url(/wp-content/themes/TessGerritsen/i/blog/blockquote.png) no-repeat bottom left;
			/*border: 1px solid #E0E0E0;*/
			padding: 10px 10px 30px 10px;
			margin: 1em 1em 1em 3em;
			width: 250px;
		}
		
		.post_footer {
			margin: 10px 0px 10px 0px;
		}
		
		.post_share {
			margin: 10px 0px 10px 0px;
			height: 50px;
		}
		
		#post_share_list {
			margin: 0px;
			padding: 0px;
			list-style: none;
			display: inline-table;
		}
		
		#post_share_list li {
			margin: 0px 10px 0px 0px;
			list-style: none;
			display: inline-table;
			vertical-align: middle;
			padding: 0px;
		}
		
		#post_share_list li.twitter {
			padding: 3px 0px 0px 0px;
		}
		
		#post_share_list li.comments {
			padding: 4px;
			background-color: #F4F4ED;
			border: 1px solid #c3c3c3;
		}
		
		/*** Post Sidebar ***/	
		
		#blog_content #sidebar {
			width: 200px;
			float: right;
			margin: 0px 100px 0px 0px;
			text-align: left;
		}
		
		#blog_content #sidebar h2 {
			margin: 20px 0px 10px 0px;
			padding: 0px 0px 5px 0px;
			font-size: 12px;
			color: #333333;
			font-weight: normal;
			text-transform: uppercase;	
			border-bottom: #ccc 1px solid;	
		}
		
		.photo_credit {
			font-size: 10px;
			font-style: normal;
			color: #333333;
			margin: 5px 0px 0px 0px;
		}
		
		#blog_content .read-more {
			margin: 10px 0px 20px 0px;
		}
		
		#blog_content #sidebar ul {
			list-style: none;
			padding: 0px;
			margin: 0px;
			font-size: 14px;	
		}
		#blog_content #sidebar ul li {
			margin: 10px 0px 0px 0px;
			padding: 0px;	
		}
		#blog_content #sidebar li a:link, #sidebar li a:visited {
			color: #8a3207;	
			text-decoration: none;
			border:none;
		}
		#blog_content #sidebar li a:hover {
			color: #753206;
			text-decoration:underline;
			border:none;
		}
		
		/*** Post Comments ***/	
		
		#blog_content .CommentText {
			text-decoration: none;
			color: #545454;
			font-weight: normal;
			border: none;
			font-size:1.0em;
		}
		#blog_content #commentlist {
			font-size:1em;
			font-weight:bold;
			color: #ccc;
		}
		#blog_content #commentlist li {
			color: #666;
			font-weight: normal;
			font-size:0.85em;
		}
		#blog_content #commentlist cite {
			font-size: 0.8em;
			color: #808080;
			margin: 0 0 1em;
			padding: 0 0 0.5em;
		}
		#blog_content cite a {
			border-bottom: 1px dotted #DC9204;
			text-decoration: none;
		}
		#blog_content cite a:visited, a:hover {
			border-bottom: none;
		}
		#blog_content #commentform #author, #commentform #email, #commentform #url, #commentform textarea {
			background: #fafafa;
			border: 1px solid #9ac2a7;
			padding: 0.2em;
		}
		#blog_content #commentform textarea {
			width: 80%;
		}
		#blog_content #commentform p {
			margin: 0 0 1em;
		}
		#blog_content #commentlist li ul {
			border-left: 1px solid #ddd;
			font-size: 110%;
			list-style-type: none;
		}
		#blog_content #comments,#respond {
			text-transform: uppercase;
			margin: 3em 0 1em 0;
			color: #AA7D39;
			font: 0.9em verdana, helvetica, sans-serif;
		}
